cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
377
Views
0
Helpful
0
Replies
Highlighted

UCS Director Workflows Issues After Upgrade to 6.0.1.3

We were having UCS Director version 5.4, but we found some Vulnerabilities due to security wise regarding to the TLS protocol used.

So we asked Cisco for this, Cisco recommendation is to upgrade to version 6.0.1.3

 

After upgrade succeeded, we found some workflows didn't work successfully.

Cisco declared that this issue belongs to Infra. side (Hyper-V), but when we revert to version 5.4  it works fine.

 

any other recommendations ?!

0 REPLIES 0
Content for Community-Ad